* {
  margin: 0;
  padding: 0;
}

#aa {
  display: none;
}

#aa-3 {
  display: none;
}

@media (min-width: 768px) {
  #nav-span {
    width: 90px;
  }
}

.apply-now-nav-button {
  text-decoration: none;
}

.logo-nav-top {
  text-decoration: none;
}

@media (min-width: 576px) {
  #faqs-hero-image {
    display: none;
  }
}

@media (min-width: 300px) {
  #faqs-hero-image {
    display: none;
  }
}

@media (min-width: 768px) {
  #faqs-hero-image {
    width: 100%;
    height: 558px;
    background: url("../../assets/img/1617616605020.jpg") center / cover no-repeat, #011d54;
    display: block;
  }
}

